header, header.fixed {
  background-color: unset;
  height:80px;
}

iframe {
  position:absolute;
  top:0;
  right:0;
  width: 80%;
  height: 100%;
  display: block;
  padding-top:79px;
  display:inline-block;
  overflow:visible;
}
@media only screen and (max-width: 1075px) {
  iframe {
    width: calc(100% - calc(30% - (5 * var(--win-width))));
    left: calc(30% - (5 * var(--win-width)));
  }
}
@media only screen and (max-width: 875px) {
  iframe { width: 68%; left: 32%; }
}
@media only screen and (max-width:670px) {
	header {
		position:fixed;
		left:0;
		width:100%;
		height:80px;
	}
	.side-menu {
		position:relative;
		top:80px; left:0; right:0;
		width:100%;
		min-height:230px;
		display:inline-block;
		overflow:visible;
	}
	iframe {
		position:absolute;
		/*top:634px;*/
		top:594px;
		width: 100%;
		height: 100%;
		left: 0;
	}
}